:host {
  height: 100vh !important;
  width: 100vw !important;
}

[hidden] {
  display: none !important;
}

::slotted(:is(h1, h2, h3, h4, h5, h6)) {
  font-family: var(--rh-font-family-heading, "Red Hat Display", sans-serif);
  font-weight: 400;
  line-height: 1.2;
  margin: 0;
}

::slotted(:is(h2, h3, h4, h5, h6)) {
  margin: revert;
}

:is(h1, h2, h3, h4, h5, h6) a {
  color: inherit;
  text-decoration: none;
}

:is(h1, h2, h3, h4, h5, h6) a[href^="#"] {
  pointer-events: none;
}

[reveal] {
  opacity: 0;
  transition: opacity 0.2s ease;
}

[current],
[past] {
  opacity: 1;
}

#container {
  aspect-ratio: var(--deck-aspect, 16/9) !important;
  position: relative !important;
  width: 100% !important;
}

img {
  max-width: 100%;
  height: auto;
}

::slotted(hr) {
  display: none !important;
}
